"IDS_CANCEL" = "Abbrechen";
"IDS_CONTINUE" = "Weiter";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Ich akzeptiere die Bedingungen der EULA und des AVV.";
"IDS_EULA_ACCEPT_HINT" = "Bitte lesen und akzeptieren Sie die Bedingungen um fortzufahren.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Datenschutzrichtlinie";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "AVV anzeigen...";
"IDS_EULA_SHOW_EULA" = "EULA anzeigen...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
